@charset "utf-8";

body {
    background: url(/2026_museumreport/images/bg_img.jpg) repeat;
}
@media screen and (max-width:767px) {
    body {
        background-image: url(/2026_museumreport/images/bg_img.jpg);
        background-size: 50%;
    }
}

.mv_area {
    text-align: center;
}
.mv_area {
    margin: 0 auto;
}
@media screen and (max-width:767px) {
    .h1_block {
        padding: 0;
    }
}
.museumreport_inner {
    position: relative;
    max-width: 1120px;
    margin: 0 auto;
}
.museumreport_wrap {
    position: relative;
}
.museumreport_wrap_txt {
    letter-spacing: 0.12em;
}
.museumreport_inner_img {
    position: absolute;
    text-align: center;
}
.museumreport_inner .award_area .award_area_txt_wrap {
    width: 100%;
    position: relative;
    display: flex;
    font-weight: bold;
    text-align: center;
    justify-content: center;
}
.museumreport_inner .award_area .award_area_ttl {
    position: absolute;
    margin: auto;
    color: #fff;
    background-color: #F99520;
    letter-spacing: 0.16em;
}
.museumreport_inner .award_area .award_area_txt {
    color: #703F00;
    letter-spacing: 0.16em;
}
@media screen and (max-width: 767px) {
    .museumreport_wrap_txt {
        font-size: 12px;
    }
    .museumreport_inner_img {
        bottom: -190px;
        left: 50%;
        margin: 0 auto 0;
        width: 100%;
        max-width: 350px;
        transform: translate(-50%, 0);
    }
    .museumreport_inner .award_area {
        margin: 60px auto 0;
    }
    .museumreport_inner .award_area figure {
        max-width: 325px;
        margin: 0 auto;
    }
    .museumreport_inner .award_area .award_area_txt_wrap {
        width: 100%;
        margin-top: 56px;
    }
    .museumreport_inner .award_area .award_area_ttl {
        top: -17.5px;
        left: 50%;
        width: 300px;
        padding: 7.5px 0;
        font-size: 14px;
        border-radius: 100vw;
        transform: translate(-50%, 0);
    }
    .museumreport_inner .award_area .award_area_txt {
        width: 100%;
        padding-top: 32px;
        padding-bottom: 15px;
        font-size: 14px;
        border-top: solid 1.5px #F99520;
        border-bottom: solid 1.5px #F99520;
    }
    .museumreport_item_wrap {
        padding:30px 0 40px;
    }
}
@media print, screen and (min-width: 768px) {
    .museumreport_wrap_txt {
        font-size: 18px;
    }
    .museumreport_inner_img {
        bottom: -360px;
        left: 50%;
        margin: 0 auto 0;
        width: 700px;
        transform: translate(-50%, 0);
    }
    .museumreport_inner .award_area {
        display: flex;
        margin-top: 100px;
        align-items: center;
    }
    .museumreport_inner .award_area figure {
        width: 50%;
    }
    .museumreport_inner .award_area .award_area_txt_wrap {
        width: 50%;
        border-top: solid 3px #F99520;
        border-bottom: solid 3px #F99520;
    }
    .museumreport_inner .award_area .award_area_ttl {
        top: 0;
        left: 50%;
        width: 450px;
        margin-top: -30px;
        padding-top: 12px;
        padding-bottom: 13px;
        font-size: 24px;
        border-radius: 100vw;
        transform: translate(-50%, 0);
    }
    .museumreport_inner .award_area .award_area_txt {
        margin-top: 60px;
        padding-bottom: 30px;
        font-size: 24px;
    }
    .museumreport_item_wrap {
        padding:60px 0 100px;
    }
}

.museumreport_bg {
    background-color: #FFF5DA;
    overflow: hidden;
}
.museumreport_item_block {
    position: relative;
    background-color: #fff;
    z-index: 5;
}
.museumreport_item_block_head {
    position: relative;
    width:fit-content;
    color: #fff;
    text-align: center;
    line-height: 1.625;
    letter-spacing: 0.1em;
    font-weight: bold;
    background: url(/2026_museumreport/images/museumreport_item_block_head_img_l.png) no-repeat top left -1px/contain,
    url(/2026_museumreport/images/museumreport_item_block_head_img_r.png) no-repeat top right -1px/contain,
    #F99520;
}
.museumreport_item_block .article_num {
    font-weight: bold;
    line-height: 1.5;
    color: #703F00;
    background-image: url(/2026_museumreport/images/article_num_img.jpg);
    background-size: contain;
    background-repeat: no-repeat;
}
.museumreport_item_block .article_cnt {
    letter-spacing: 0.12em;
}
@media screen and (max-width: 767px) {
    .museumreport_bg {
        margin-top: 153px;
    }
    .museumreport_item_block {
        padding: 25px;
        border-radius: 20px;
    }
    .museumreport_item_block + .museumreport_item_block {
        margin-top: 50px;
    }
    .museumreport_item_block_head {
        font-size: 16px;
        margin: 0 auto 25px;
        padding: 7.5px 22px 8.5px;
    }
    .museumreport_item_block_head::before {
        position: absolute;
        content: "";
        top: 63px;
        left: -135px;
        width: 558px;
        height: 2587px;
        background: url(/2026_museumreport/images/museumreport_bg_img_sp.png) top left/contain;
        z-index: 1;
    }
    .museumreport_item_block .article_num {
        width: 9%;
        min-width: 40px;
        text-align: center;
        font-size: 25px;
    }
    .museumreport_item_block .article_cnt {
        width: 81%;
        font-size: 12px;
    }
    .museumreport_item_block .article_cnt .sec_content .article_cnt_img {
        width: 41%;
        max-width: 113px;
        margin-bottom: 15px;
    }
    .museumreport_item_block .article_cnt.figIn {
        width: 100%;
        max-width: 275px;
        margin: 25px auto 0;
    }
}
@media print, screen and (min-width: 768px) {
    .museumreport_bg {
        margin-top: 283px;
    }
    .museumreport_item_block {
        padding: 60px;
        border-radius: 30px;
    }
    .museumreport_item_block + .museumreport_item_block {
        margin-top: 90px;
    }
    .museumreport_item_block_head {
        width:fit-content;
        font-size: 32px;
        margin: 0 auto 34px;
        padding: 15px 40px 17px;
    }
    .museumreport_item_block_head::before {
        position: absolute;
        content: "";
        top: 112px;
        left: -711px;
        width: 2102px;
        height: 2787px;
        background-image: url(/2026_museumreport/images/museumreport_bg_img.png);
        z-index: 1;
    }
    .museumreport_item_block .article_num {
        width: 9%;
        min-width: 80px;
        text-align: center;
        font-size: 50px;
    }
    .museumreport_item_block .article_cnt {
        width: 73%;
        font-size: 18px;
    }
    .museumreport_item_block .article_cnt.figIn {
        width: 47%;
        margin-top: 0 !important;
    }
}

.flex {
    display: flex;
    justify-content: space-between;
}
.text_container01 {
}
.text_container01 span {
    font-weight: bold;
    color: #F99520;
}
@media screen and (max-width: 767px) {
    .flex {
        display: flex;
        flex-direction: column;
    }
    .flex_inner {
        display: flex;
        justify-content: space-between;
    }
    .text_container01 {
        padding: 0 25px;
    }
}
@media print, screen and (min-width: 768px) {
    .flex_inner {
        display: flex;
        width: 47%;
        justify-content: space-between;
    }
    .text_container01 {
        padding: 0 60px;
    }
}
